@charset "utf-8";
/* CSS Document */
input[type="text"]:focus { outline:none;color:#333;}
#global-footer{  color:#444; text-shadow:0 1px 0 #fff; }
#global-footer a:link,#global-footer a:visited{color:#444; text-shadow:0 1px 0 #fff}

.content{ width:670px;}
.side{ width:270px; padding-top:23px;}
.top23 {padding-top:23px;}

.star{ display:inline-block; width:75px; height:14px; background:url(../images/small-star.png) no-repeat; margin-right:1px}
.star-five{ background-position:0 0}
.star-fourh{ background-position:0 -21px}
.star-four{ background-position:0 -41px}
.star-threeh{ background-position:0 -61px}
.star-three{ background-position:0 -81px}
.star-twoh{ background-position:0 -101px}
.star-two{ background-position:0 -121px}
.star-oneh{ background-position:0 -141px}
.star-one{ background-position:0 -161px}
.star-zeroh{ background-position:0 -181px}
.star-zero{ background-position:0 -202px}
.bstar{ display:inline-block; width:170px; height:31px; background:url(../images/big-star.png) no-repeat; margin-right:5px}
.bstar-five{ background-position:0 0}
.bstar-fourh{ background-position:0 -36px}
.bstar-four{ background-position:0 -72px}
.bstar-threeh{ background-position:0 -108px}
.bstar-three{ background-position:0 -144px}
.bstar-twoh{ background-position:0 -180px}
.bstar-two{ background-position:0 -216px}
.bstar-oneh{ background-position:0 -252px}
.bstar-one{ background-position:0 -288px}
.bstar-zeroh{ background-position:0 -324px}
.bstar-zero{ background-position:0 -360px}
.single-star{ display:inline-block; width:15px; height:14px; background:url(../images/single-star.png) no-repeat; margin-right:1px}
.star-gray{ background-position:0 0}
.star-half{ background-position:-15px 0}
.star-red{ background-position:-30px 0}

.c-red{ color:#e44921; font-family:Verdana, Geneva, sans-serif; font-weight:normal;}
.b-grey { background-color:#f9f9f9;}
.color-gray { color:#999;}
.font-14 { font-size:14px;}
.font-36{ font-size:36px; line-height:40px; font-family: Georgia,"Times New Roman",Times,serif}
.pic24{width:24px; height:24px; border-color:#dedede;}
.pic24 img{width:24px; height:24px;}
.pic75,.pic94,.pic100,.pic90,.pic120,.pic1201 {display:inline-block;padding:1px; overflow:hidden; border-width:1px; border-style:solid}
.pic75{width:75px; height:75px; border-color:#dedede; }
.pic75 img{width:75px; height:75px;}
.pic94{width:94px; height:126px; border-color:#cdcdcd; position:relative;}
.pic94 img{width:94px; height:126px;}
.pic90{width:90px; height:120px; border-color:#cdcdcd;}
.pic90 img{width:90px; height:120px;}
.pic100{width:75px; height:100px;padding:2px; border-color:#cdcdcd; position:relative;}
.pic100 span.close {position:absolute; width:;}
.pic100 img{width:75px; height:100px;}
.pic100_new{width:100px; height:75px; text-align:center; overflow:hidden;}
.pic100_new img{height:75px;}
.pic120{width:120px; height:60px;padding:2px; border-color:#cdcdcd;}
.pic120 img{width:120px; height:60px;}
.pic1201{ width:120px; height:90px;padding:2px; border-color:#cdcdcd;}
.pic1201 img{width:120px; height:90px;}
.pic130{width:130px; height:90px; border-color:#cdcdcd;}
.pic130 img{width:130px; height:90px;}
.pic130_new{width:130px; height:90px; border:1px solid #cdcdcd; text-align:center; overflow:hidden;}
.pic130_new img{height:90px;}
.small{width:100px; height:75px; border-color:#cdcdcd;}
.small img{width:100px; height:75px;}

.pic150{width:160px; height:210px; display:block;}
.pic150 img{width:150px; height:200px; padding:4px; border:#EFEFEF 1px solid;}
.pic210{width:210px; height:50px;}
.pic210 img{width:210px; height:50px; margin-bottom:5px;}
.pic250{width:250px; height:130px; border-color:#cdcdcd;}
.pic250 img{width:250px; height:130px;}

.score{ font-size:14px; font-family:Georgia, "Times New Roman", Times, serif}

.num{ display:inline-block; width:17px; height:17px; color:#5b5b5b; font-family:Georgia, "Times New Roman", Times, serif; text-align:center; line-height:17px; background-position:0 -17px}
.topnum{ background-position:0 0; font-weight:bold;}

.gg960{ margin-top:10px;}
.gg230 { margin-bottom:10px; width:230px; overflow:hidden;}

.t {height:37px; line-height:40px; border-bottom:1px solid #E5E5E5; font-size:15px; font-family:"微软雅黑"; font-weight:bold; color:#000; text-shadow:0 1px 0 #fff; overflow:hidden;zoom:1}
.t em{ font-size:12px;font-weight: normal}
.con-t {padding-left:5px; font-family:"宋体",Arial, Helvetica, sans-serif; font-weight:bold; color:#333; font-size:14px; clear:both;}
.con-t small {font-size:12px;}
.pop-up-t {border-bottom:1px solid #ccc;line-height: 30px;padding-top:5px;}
.login-t {border:none;}
a.more { color:#666; line-height:1.2em; margin:10px 10px 0 0; font-family:"宋体"; font-weight: normal}

.btn-org,.btn-want { background:url(../images/bg_btn-org.jpg) top left no-repeat; width:50px; height:22px; color:#fff; text-align:center; line-height:22px; border:none; cursor:pointer;}
.btn-blue { background:url(../images/icon.gif) 0 -137px no-repeat; width:105px; height:37px; color:#fff; text-align:center; line-height:37px; font-family:"微软雅黑"; font-size:14px; font-weight:bold;}
.btn-org:hover,.btn-want:hover,.btn-blue:hover { text-decoration:none;}
.whit-box {}
.game-list {padding-top:23px;}
.pagination { clear:both; text-align:right; color:#005EAC; padding:20px 0;}
.pagination a { padding:4px 7px;}
.pagination a.current, .pagination a:hover { background-color:#999; color:#FFF; text-decoration:none;}
li.cl-both, .game-list .factory li.cl-both, .game-box .g-p-l li.cl-both { margin:0; float:none; width:auto;}
/********form************/
.r3 { border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px;}
.styled {
	background-color: #fff;	padding: 3px; color:#aaa; border: solid 1px #ccc;
	box-shadow: 0px 0px 1px rgba(0,0,0,0.1); -webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.1); -moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.1);
	}
.styled:focus {
	box-shadow: 0px 1px 6px rgba(0,160,255,0.5); -webkit-box-shadow: 0px 1px 6px rgba(0,160,255,0.5); -moz-box-shadow: 0px 1px 6px rgba(0,160,255,0.5);
	-webkit-focus-ring-color: none; outline: none; border: solid 1px rgba(0,160,255,0.5);
}

.detail-frame { position:absolute; width:250px; background: #FFF; border:1px solid #CCC; padding:10px; line-height:2em; left:500px; top:300px;}
.detail-frame .detail_left { background:url(../images/quote.gif) 0 -50px no-repeat; width:9px; height:20px; position:absolute; top:15px; left:-9px;}
.detail-frame h2 { font-size:14px;}
.detail-frame span { margin-right:10px;}
.close { background:url(../images/icon.gif) 0 -103px no-repeat; width:10px; height:10px; position:absolute; right:10px; top:10px; cursor:pointer;}

.area-404 { background:url(../images/404.jpg) #FFF no-repeat 170px 50px; width:400px; height:300px; margin:50px auto 0; padding:140px 0 0 560px; line-height:1.8em;}
.p-404 { font-family:"微软雅黑","宋体"; font-weight:bold; color:#F30; font-size:16px; margin:15px 0;}

/*****/
#feedback-box { background-color:#e3eef8; border:1px solid #6699cc; bottom:60%; padding:1px 0; position:fixed; right:0; width:20px; opacity:0.8; _position:absolute; _bottom:expression(documentElement.scrollTop + 100 + "px")}
#feedback-box:hover { background-color:#cee1ee; opacity:1;}
#feedback-box:hover a { background-color:#cee1ee;}
#feedback-box a { display:block; line-height:1.3em; padding:4px; text-decoration:none;}

#footer{ position:absolute; clear:both; padding:10px 0; color:#999;}
#footer a:link,#footer a:visited{color:#999;text-decoration:none;}